# Python bytecode:
*.py[co]

# Packaging files:
*.egg*

# Sphinx docs:
build
docs/_build/

# SQLite3 database files:
*.db

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Visual studio
Pulso/.vscode
.vscode

# txt
*.txt
Pulso/*.txt

# config vscode
Pulso/.vscode
.vscode/

# Eclipse
.project
.pydevproject
.settings

# Linux Editors
*~
\#*\#
/.emacs.desktop
/.emacs.desktop.lock
.elc
auto-save-list
tramp
.\#*
*.swp
*.swo

# Mac
.DS_Store
._*

# Windows
Thumbs.db
Desktop.ini
# only development windows
entorno.bat
run.bat


# Elastic Beanstalk Files

.elasticbeanstalk/*

!.elasticbeanstalk/*.cfg.yml

!.elasticbeanstalk/*.global.yml


Pulso/config/settings/local_development.py
Pulso/config/settings/local_testing.py
Pulso/config/settings/local.py
Pulso/nohup.out
Pulso/run.sh
Pulso/media/*


# Node and webpack stuff
node_modules/
webpack-stats-local.json

# dotenv
.env
secrets.json
secrets.py
secret.py

erl_crash.dump
local_settings_production.py
*.sqlite3
workspace.xml
.idea/workspace.xml


# Flask instance folder
instance/

# Scrapy stuff:
.scrapy



# PyBuilder
target/


reports/
docker/data/

# C extensions
*.so


static/
